<style>
    div.overlay__top {
        opacity:!important;
    }
    @media (max-width: 1024px) {
        .u3m-hero.tablet-mobile{
            min-height: px!important;
        }
        .u3m-hero__overlay.tablet-mobile {
            min-height: px!important;
        }
    }
    @media (max-width: 767px) {
        .u3m-hero.tablet-mobile {
            min-height: px!important;
        }
        .u3m-hero__overlay.tablet-mobile {
            min-height: px!important;
        }
    }
</style>